This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 982665 - ASUS G55 no Fn+ buttons
ASUS G55 no Fn+ buttons
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 10:05 EDT by Lari Tanase
Modified: 2013-10-08 13:02 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:02:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lari Tanase 2013-07-09 10:05:52 EDT
Description of problem:After clean install of F19 on ASUS G55VW some of FN+Fx key don't work

working ones
Fn+F1 - sleep
Fn+F2 - Wireless ON/OFF
Fn+F7 - Backlight ON/OFF

not working
Fn+F3 - keyboart light DOWN
Fn+F4 - keyboard light UP
Fn+F5 - Backlight DOWN
Fn+F6 - Backlight UP
Fn+F9 - Touchpad ON/OFF
Fn+F10 - Mute
Fn+F11 - Sound (Volume) DOWN
Fn+F12 - Sound (Volume) UP
Fn+Delete - Insert 


Version-Release number of selected component (if applicable):
F19 - Gnome - latest update 2013 07 09

How reproducible:100%


Steps to Reproduce:
1. boot
2. try any not working combination
3.

Actual results:
nothing happens

Expected results:
Light UP/DOWN or Backlight UP/Down or Volume UP/DOWN



Additional info:
On F17 all worked from first boot except 
Fn+F5 - Backlight DOWN
Fn+F6 - Backlight UP
Comment 1 Josh Boyer 2013-09-18 16:48:55 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 2 Josh Boyer 2013-10-08 13:02:49 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.